﻿.item_swift_1columnfull .g-col-12 {
    width:100%;
}

.hero-slide {
    width: 100% !important;
}

.mw-90ch {
    max-width: 90ch !important;
}

.text-shadow {
    text-shadow: 1px 2px 3px #000000;
}

.swiper-nav {
    background: 0;
    border: 0;
    padding: 0;
    pointer-events: auto;
    width: 50px;
}

    .swiper-nav .tns-controls-icon {
        fill: #333;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        align-items: center;
        background: #fff;
        border-radius: 50%;
        -webkit-box-shadow: 0 0 16px 16px rgba(0,0,0,.1);
        box-shadow: 0 0 16px 16px rgba(0,0,0,.1);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        margin: auto;
    }

.swiper-heroslider .swiper-button-prev::after {
    content: '';
}

.swiper-heroslider .swiper-button-next::after {
    content: '';
}

.swiper-heroslider.swiper .swiper-nav {
    opacity: 0;
}

.swiper-heroslider.swiper:hover .swiper-nav {
    opacity: 1;
}

@media (min-width:992px) {
    .swiper-small .swiper-content-container {
        height: 40vh;
    }

    .swiper-medium .swiper-content-container {
        height: 60vh;
    }

    .swiper-large .swiper-content-container {
        height: 80vh;
    }

    .swiper-small img {
        height: 40vh;
        width: 100%;
    }

    .swiper-medium img {
        height: 60vh;
        width: 100%;
    }

    .swiper-large img {
        height: 80vh;
        width: 100%;
    }


    .swiper-small .swiper-slide {
        max-height: 40vh;
    }

    .swiper-medium .swiper-slide {
        max-height: 60vh;
    }

    .swiper-large .swiper-slide {
        max-height: 80vh;
    }

    .swiper-text-column {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .mobile-text-center {
        padding-right: 3rem;
        padding-left: 3rem;
    }
}

@media (max-width: 991px) {

    .swiper-text {
        text-align: center !important;
    }

    .align-items-center-md {
        align-items: center !important;
    }


    .swiper-content-container {
        flex-direction: column;
    }

    .mobile-order-1 {
        order: 1 !important;
    }
}

li.nav-item {
    /*font-size: 0.95em !important;
    line-height: 0.9em !important;
    margin-bottom: 0.0em !important;*/
}


.tns-visually-hidden {
    display: none;
}

.rating-stars .filled svg {
    fill: #FF912C;
}

.rating-stars .blank svg {
    fill: #ccc;
}

.review .comment {
    padding: 1rem;
    border: 1px solid #d9d9d9;
}

.rating-top .date {
    float: right;
}

.reversed svg {
    transform: scaleX(-1);
}

.icon-2.reversed svg {
    margin-left: -2rem;
}

.icon-3.reversed svg {
    margin-left: -1.5rem;
}


.rating-box-container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

@media screen and (min-width:768px) {
    .rating-box-container {
        flex-direction: row;
    }
}

    /* Rating Star Widgets Style */
    .rating-stars ul {
        list-style-type: none;
        padding: 0;
        -moz-user-select: none;
        -webkit-user-select: none;
    }

        .rating-stars ul > li.star {
            display: inline-block;
            cursor: pointer;
        }

            /* Idle State of the stars */
            .rating-stars ul > li.star svg {
                fill: #ccc; /* Color on idle state */
            }


            /* Hover state of the stars */
            .rating-stars ul > li.star.hover svg {
                fill: #FFCC36;
            }

            /* Selected state of the stars */
            .rating-stars ul > li.star.selected svg {
                fill: #FF912C;
            }




/*informative price*/
/*.text-decoration-line-through.text-price {
    display:block;
}*/

nav.language-buttons .nav-item:not(.active) {
    opacity: 0.5;
}

.text-button-secondary {
    color: var(--swift-button-secondary-background-color);
}

.accordion-custom .accordion-button:not(.collapsed)::after {
    -webkit-mask-image: url('../icons/minus.svg');
    mask-image: url('../icons/minus.svg');
}

.accordion-custom .accordion-button.collapsed::after {
    -webkit-mask-image: url('../icons/plus.svg');
    mask-image: url('../icons/plus.svg');
}

.w-10 {
    width:10%!important;
}

.custom-variant-option {
    border: 0.125rem solid var(--swift-button-secondary-background-color);
}

    .custom-variant-option.active {
        border: 0.125rem solid var(--swift-button-primary-background-color);
    }

    .custom-variant-option img {
        max-height: 5rem;
        max-width: 5rem;
    }


#addToCartNotificationToast .toast-body {
    background: var(--swift-button-primary-background-color);
    color: var(--swift-button-primary-foreground-color);
}

.legal {}
.legal h4 {font-size: 1.2rem!important;margin-top: 1rem!important;}
.legal h3 {font-size: 1.2rem!important;margin-top: 1.5rem!important;}
.legal p {font-size: 0.8rem!important;word-spacing: .015rem!important;margin-bottom: .5rem!important; font-weight: 400!important;letter-spacing: .0!important;}
.legal li {font-size: 0.8rem!important;word-spacing: .05rem!important;margin-bottom: .15rem!important;font-weight: 400!important;}
.legal strong {font-weight: 700!important;}
.legal a {text-decoration: none!important;font-weight: 600!important;}
.legal a:hover {text-decoration: underline!important;font-weight: 600!important;}


figure.item_swift_image {
    text-align:center;
}